Bug 197456 - Gamma set too high on FC6T1's Anaconda
Gamma set too high on FC6T1's Anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-01 22:01 EDT by Stewart Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-26 20:17:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2006-07-01 22:01:38 EDT
Description of problem:
During the graphical installation of Fedora Core 6 Test 1, the gamma is WAY to
high, giving the screen a odd color that's too bright and saturated with white.
(Set to about 2.5 for all RGB)

Version-Release number of selected component (if applicable):
- The ones on the FC6T1 CD

How reproducible:
Always

Steps to Reproduce:
1. Download and burn the FC6T1 ISO's
2. Boot up
3. Let the graphical installation start, observe the high gamma
  
Actual results:
The gamma is too high, and it stays that way when the user starts the installed
system until they type:
xgamma -gamma 1

Expected results:
gamma be the default & regular '1' for all RGB colors

Additional info:
I'm on a Nvidia GeForce MMX card, 64MB
Comment 1 Adam Jackson 2006-07-26 20:17:55 EDT
Should be sorted in xorg-x11-server as of about 1.1.0-17.

Note You need to log in before you can comment on or make changes to this bug.